<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE book [
<!--Begin Entities-->
<!ENTITY a17b5e07aaea1aa8290685c4d13506d5d SYSTEM "/home/gliksberg/src/smodsmaster/matmark/help/en_US/mmgetpath.xml">
<!ENTITY a96f22645e728dff4dadd7675d583659e SYSTEM "/home/gliksberg/src/smodsmaster/matmark/help/en_US/mminfo.xml">
<!ENTITY adf63c47dcfff51b8fe7fa55b6d542acd SYSTEM "/home/gliksberg/src/smodsmaster/matmark/help/en_US/mmread.xml">
<!ENTITY a955cb1c6d83dc24d73db9dc609548def SYSTEM "/home/gliksberg/src/smodsmaster/matmark/help/en_US/mmwrite.xml">
<!--End Entities-->
]>
<book version="5.0-subset Scilab" xml:lang="en_US"
      xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info xml:id='matmark_manual'>
    <title>Matmark</title>
  </info>

<part xml:id='section_3ac04c6dda74a788c36eaffee8433939'>
<title>Matmark</title>
&a17b5e07aaea1aa8290685c4d13506d5d;
&a96f22645e728dff4dadd7675d583659e;
&adf63c47dcfff51b8fe7fa55b6d542acd;
&a955cb1c6d83dc24d73db9dc609548def;
</part>
</book>
